@charset "UTF-8";


/* ========BASIC======== */
html {
   overflow-y:scroll;
}

body {
	margin:0;
	padding:0;
	line-height:1.6;
	letter-spacing:1px;
	font-family:"メイリオ", Verdana, Helvetica, sans-serif;
	font-size:13px;
	color:#333;
	background:#fff;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #009542;
}

br {
   letter-spacing:normal;
}

a {
   color:#0089a1;
   text-decoration:underline;
}

a:hover {
   color:#0089a1;
   text-decoration:none;
}

img {
   border:0;
   vertical-align:bottom;
}

h1,h2,h3,h4,h5,h6 {
   margin:0;
}


/* ========TEMPLATE LAYOUT======== */
#header {
	width:950px;
	margin:0 auto;
	position:relative;
	padding:0 5px;
}

#menu {
	width:100%;
	float:left;
   border-bottom:5px solid #0089a1;
   background:url("../images/bg_menu.gif") 0 0 repeat-x;

	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #009542;
}

#icatchIndexWrap {
	clear:both;
	position:relative;






   z-index:-1
   overflow:hidden;
	height:350px;
	background-color: #E9EFF5;
}

#icatchWrap {
	clear:both;
	position:relative;

   z-index:-1
   overflow:hidden;
	height:200px;
	background:#E9EFF5;
}

#icatch {
	width:950px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-image: url(../images/icatch_img.jpg);
	background-repeat: no-repeat;
	height: 300px;
}

#contents {
	clear:both;
	position:relative;
	z-index:100;
	overflow:hidden;
	width:950px;
	margin:-60px auto 0 auto;
	background:#fff;
}

#main {
	float:right;
	width:690px;
	padding:10px;
	background:url("../images/bg_contents.gif") 100% 0 no-repeat;
}

#sub {
   float:left;
   width:220px;
   padding:10px;
   background:url("../images/bg_contents.gif") 0 0 no-repeat;
}

#pageTop {
   clear:both;
   width:800px;
}

#footer {
	clear:both;
	background:#E9EFF5;
}

#footMenu {
	clear:both;
	overflow:hidden;
	width:890px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 30px;
	padding-right: 10px;
	padding-bottom: 30px;
	padding-left: 50px;
}


/* ========HEADER CUSTOMIZE======== */
#header h1 {
   margin:0;
   padding:10px 0;
   font-size:24px;
   color:#fff;
   line-height:70px;
}

#header h1 a {
   color:#333;
}

#header h1 a:hover {
   color:#666;
}


#header #pr p {
   margin:0;
   padding:10px 0;
   font-size:11px;
}

#header #gNavi {
   position:absolute;
   top:0;
   right:0;
   margin:0;
   font-size:11px;
}


/* ========MENU CUSTOMIZE======== */


#menu ul {
   overflow:hidden;
   width:950px;
   margin:0 auto;
   padding:0;
   border-right:1px solid #e5e5e5;
}

#menu li {
   float:left;
   color:#333;
   text-align:center;
   list-style-type:none;
}

#menu li a {
	display:block;
	width:155px;
	color:#333;
	line-height:25px;
	text-decoration:none;
	border-left:1px solid #e5e5e5;
	padding-top: 15px;
	padding-bottom: 15px;
	height: 25px;
}

#menu li a.active {
   color:#fff;
   text-decoration:none;
   background:url("../images/bg_menu_on.gif") 0 0 repeat-x;
}

#menu li a:hover {
   color:#fff;
   text-decoration:none;
   background:url("../images/bg_menu_on.gif") 0 0 repeat-x;
}



/* ========ICATCH CONTENTS CUSTOMIZE======== */
#icatch h2 {
	padding-top:30px;
	padding-left: 20px;
}


/* ========MAIN CONTENTS CUSTOMIZE======== */
#main h2 {
   margin-bottom:8px;
   padding:2px 2px 2px 0;
   color:#5A5132;
   font-size:15px;
   font-weight:bold;
   border-bottom:3px double #5A5132;
}

#main h3 {
	margin-bottom:5px;
	padding:16px 10px 10px 10px;
	font-size:16px;
	border-bottom:1px dotted #ddd;
	background:#fff url("../images/bg_main_h3.gif") 0 0 repeat-x;
}

#main h4 {
	margin-bottom:5px;
	padding:5px;
	font-size:14px;
	border-bottom-width: 1px;
	border-left-width: 5px;
	border-bottom-style: dotted;
	border-left-style: solid;
	border-bottom-color: #ddd;
	border-left-color: #009743;
}

#main h5 {
	margin-bottom:5px;
	padding:5px;
	font-size:13px;
	color:#fff;
	background-color: #589E03;
}

#main h6 {
   margin-bottom:5px;
   font-size:13px;
}

#main p {
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
	padding-left: 10px;
	line-height: 2.0em;
}

#main dt {
   margin-bottom:3px;
}

#main dd {
   padding:0;
   margin:0 0 0.5em 1em;
   padding:3px;
   background:#eee;
}

/* INFORMATION CUSTOMIZE */
* html body #main dl.information dd div {
   display:inline-block;
}

#main dl.information dt {
	float:left;
	width:9em;
	margin:0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
}

#main dl.information dd {
   margin:0 0 0.5em 10em;
   padding:0;
   background:transparent;
}

#main table {
	width:95%;
	border-collapse:collapse;
}

#main table th {
	font-size:12px;
	text-align:left;
	border:1px solid #ddd;
	background:#f0f7fc;
	font-weight: normal;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
}

#main table td {
   padding:5px;
   font-size:12px;
   text-align:left;
   border:1px solid #ddd;
}


/* ========SUBCONTENTS CUSTOMIZE======== */
#sub .section {
   margin-bottom:10px;
   border:1px solid #E8E8E8;
}

#sub h3 {
	font-size:13px;
	font-weight:bold;
	color:#fff;
	text-align:center;
	border:1px solid #fff;
	border-bottom:none;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	line-height: 1.3em;
	background-image: url(../images/bg_sub_h3.gif);
	background-repeat: repeat-x;
}

#sub ul {
   margin:0;
   padding:5px 5px 1px 5px;
   border:1px solid #fff;
   background:#E8E8E8;
}

#sub li {
   margin-bottom:5px;
   padding:5px;
   line-height:1.4;
   border:1px solid #b5b5b5;
   list-style:none;
   background:#fff url("../images/bg_sub_list.gif") 0 0 repeat-x;
}

#sub li a {
	display:block;
	padding-left:5px;
	line-height:1.3;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #009743;
}

#sub2 ul {
   margin:0;
   padding:0;
}

#sub2 li {
   line-height:1.4;
   border-bottom:1px solid #ddd;
   list-style:none;
}

#sub2 li a {
   display:block;
   padding-left:20px;
   color:#333;
   line-height:3.0;
}


/* ========PAGETOP CUSTOMIZE========= */
#pageTop {
	text-align:right;
	width: 950px;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 4px;
	padding-left: 0;
}

#pageTop a {
	padding:5px 5px 5px 17px;
	font-size:11px;
	background-color: #B6CADE;
	background-image: url(../images/bg_pagetop.gif);
	background-repeat: no-repeat;
	background-position: 7px 50%;
}


/* ========FOOTMENU CUSTOMIZE======== */
#footMenu .section {
	float:left;
	width:250px;
	margin-right:30px;
	padding:0;
}

#footMenu h3 {
   font-size:12px;
   border-bottom:1px dotted #999;
}

#footMenu ul {
   margin:0;
   padding:0;
}

#footMenu li {
   margin:0;
   padding:0;
   list-style:none;
}

#footMenu li a {
   padding-left:10px;
   font-size:11px;
   background:url(../images/bg_footmenu.gif) 0 50% no-repeat;
}


/* ========FOOTER CUSTOMIZE======== */
.copyright {
   clear:both;
   padding:10px 0;
   font-style:normBigfield Co.,ltd.al;
   font-size:11px;
   text-align:center;
}
#top #menu ul li a span {
	line-height: 1.2em;
	font-size: 11px;

}
#top #contents #main .img_right {
	margin: 15px;
	clear: both;
	float: right;
}
.blue16 {
	font-weight: bold;
	color: #00F;
	font-size: 16px;
}
.clera {
	clear: both;
	height: 20px;
}
#top #icatchWrap #icatch p {
	padding-left: 20px;
}
#top #contents #main h3 span {
	font-size: 16px;
	color: #0089a1;
}


/* ========COMPANY CUSTOMIZE======== */

* html body #main dl.company dd div {
   display:inline-block;
}

#main dl.company dt {
	float:left;
	width:9em;
	margin:0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 10px;
}

#main dl.company dd {
   margin:0 0 0.5em 10em;
   padding:0;
   background:transparent;
}
#top #contents #main #form1 table tr th span {
	font-size: 10px;
	color: #00AFDC;
	line-height: 12px;
}
#top #contents #main #form1 table tr th .chui {
	font-weight: bold;
	color: #F00;
}
#top #contents #main ul li .blue {
	background-color: #E9EFF5;
	padding: 5px;
}
#top #contents #main .p_01 {
	float: left;
	height: 280px;
	width: 327px;
	border: 1px solid #090;
	background-image: url(../images/product_01bg.jpg);
	clear: both;
	margin-bottom: 20px;
	background-repeat: no-repeat;
}
#top #contents #main .p_01 .tit {
	font-size: 43px;
	font-weight: bold;
	text-align: center;
	line-height: 1.5em;
	margin-top: 20px;
	margin-bottom: 0px;
}

#top #contents #main .p_02 {
	background-image: url(../images/product_02bg.jpg);
	float: right;
	width: 327px;
	border: 1px solid #090;
	margin-bottom: 20px;
	background-repeat: no-repeat;
	height: 280px;
}

#top #contents #main .p_02 .tit {
	font-size: 40px;
	font-weight: bold;
	text-align: center;
	line-height: 1.5em;
	margin-top: 20px;
	margin-bottom: 0px;
}

#top #contents #main .p_03 {
	background-image: url(../images/product_03bg.jpg);
	float: left;
	height: 280px;
	width: 327px;
	border: 1px solid #090;
	clear: both;
	margin-bottom: 20px;
	background-repeat: no-repeat;
}

#top #contents #main .p_03 .tit {
	font-size: 43px;
	font-weight: bold;
	text-align: center;
	line-height: 1.5em;
	margin-top: 20px;
	margin-bottom: 0px;
}

#top #contents #main .p_04 {
	background-image: url(../images/product_04bg.jpg);
	height: 280px;
	width: 327px;
	border: 1px solid #090;
	float: right;
	background-repeat: no-repeat;
	margin-bottom: 20px;
}

#top #contents #main .p_04 .tit {
	font-size: 43px;
	font-weight: bold;
	text-align: center;
	line-height: 1.5em;
	margin-top: 20px;
	margin-bottom: 0px;
}
#top #contents #main .p_03 .tit span {
	font-size: 20px;
	line-height: 1.3em;
}

#top #contents #main .p_02 .tit span {
	font-size: 20px;
	line-height: 1.3em;
}

#top #contents #main .p_04 .tit span {
	font-size: 20px;
	line-height: 1.3em;
}
#top #contents #main .p_01 .tit span {
	font-size: 16px;
	line-height: 1.5em;
}
#top #contents #main ul .point {
	font-size: 14px;
	font-weight: bold;
	color: #009342;
}
#top #contents #main ul .point p {
	font-size: 13px;
	line-height: 1.5em;
	font-weight: normal;
	color: #333;
	border: 1px dotted #39F;
	padding: 10px;
}
#top #contents #main dl .faq {
	background-image: url(../images/faq_q.png);
	background-repeat: no-repeat;
	padding-left: 35px;
	font-weight: bold;
	padding-top: 25px;
	padding-bottom: 5px;
	background-position: 5px 25px;
}
#top #contents #main dl .faq_a {
	background-repeat: no-repeat;
	padding-left: 35px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	list-style-position: outside;
	list-style-image: url(../images/faq_a.png);
	background-image: url(../images/faq_a.png);
	background-position: 5px 13px;
}
